/*
Theme Name: Hortis 2.0
Template: wprentals
Description: WpRentals child for Hortis
Version: 1.00
Author: youtag
Template:     wprentals
Text Domain:  wpestate-child
-------------------------------------------------------------- */

body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-family: "Roboto", sans-serif;
}
/*
h1,h2,h3,h4,h5 {
    font-family: 'Roboto Slab', serif;
}
*/
/*
html {
    font-size: 1rem;
    line-height: 1.625;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    color: #444;
}

.entry-content {
    font-size: 1rem;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.blog .entry-content, .search .entry-content, .archive .entry-content {
    font-size: 0.9375rem;
}

/*
.entry-title {
    font-weight: 400;
    line-height: 1.3;
    font-family: 'Roboto Slab', serif;
    font-size: 30px;
    letter-spacing: -0.03rem;
}
.entry-title a {
    color: #232323;
}
.entry-title a:hover {
    border-bottom: 1px dotted;
}

h1.entry-title {
    font-size: 34px;
}

.entry-title {
    margin:inherit;
}



.button,
input[type=submit],
input[type=button],
#submit {
    background-color: #ef6e7e;
    border-radius: 2px;
    border: 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.03rem;
    overflow: hidden;
    padding: 0.75rem 1.625rem;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
    transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
}
.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
#submit:hover {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    color: #fff;
    text-decoration: none;
}
.button.invert,
input[type=submit].invert,
input[type=button].invert,
#submit.invert {
    background-color: #fff;
    color: #173740; 
}
*/

.entry-title {
    margin:inherit;
}

.backtop {
	background-color: #1a1a1a1a;
}





/* HOME */
/*
body.home .content_wrapper,
body.home .wide {
	background-color: #A9C9C6 !important;
} 
body.home .single-content {
    min-height: 1000px;
    padding-top: 100px;
    padding-top: calc(50vh - 250px);
}
*/
/*
body.home .master_header {
    display: none;
}
*/

/* CONTACT */

.scrollon { border:none; }


/* filters */

/*div#a_filter_action,*/
/*div#a_filter_categ,*/
/*
div#a_filter_areas,
div#a_filter_cities {
    display: none;
}
*/

/* LISTING PAGE */

.teal {
    margin: 0 -1000rem;
    padding: 1.2rem 1000rem 4rem 1000rem;
    background: #A9C9C6; /*teal*/
    color: white;
}
@media only screen and (min-width: 1000px){ 
    .teal { padding-left:1020rem; padding-right:1020rem }
}
#listing_ajax_container {
    margin: 30px -18px 0px -18px;
}
.property_flex.col-md-6, .property_flex.col-md-4, .property_flex.col-md-3, .property_flex.col-md-2, .listing_wrapper.col-md-6, .listing_wrapper.col-md-4, .listing_wrapper.col-md-3, .listing_wrapper.col-md-2 { padding-left: 15px; padding-right: 15px; }

.teal h1 {
    color: white;
    font-size: 200%;
    font-weight: 500;
}
.teal p {
    font-size: 120%;
}

.adv-2-wrapper { height: 230px; }






/* hide non used search fields */

/*.property_listing .category_tagline,*/

#search_location_mobile_autointernal,
#form-search-mobile > div:nth-child(4),        /* hide guests mobile */


#adv-search-1 form#main_search > div:nth-child(1),        /* hide area */
#adv-search-1 form#main_search > div:nth-child(4),        /* hide guest count */
.listing_filters_head > div:nth-child(1),   /* listing filters */
.listing_filters_head > div:nth-child(4),
.listing_filters_head > div:nth-child(5),
.property_menu_wrapper_hidden,              /* property details scroll nav */
.property_page_container,
#show_cost_form                             /* hide cost calculation on reservation */
{ 
    display: none !important; 
}

.details_tagline {
    font-size: 85%;
    text-align: center;
    color: #B3B2B6;
}


/*
#search_wrapper .adv-2-header,
#main_search .dropdown.form-control,
#main_search .map_icon {
	display: none;
}
*/


/*
body.page-template-page-rentals .content_wrapper {
    background-color: #173740;
    color: white !important;
}
*/
a.owner_thumb { display: none }


.header_media img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}

.breadcrumb_container {
    display: none;
}

/* details page */

#listing_owner { display: none }



/* HEAD */


.master_header, .customnav {
	background-color: #B3B2B6;
}

.header_wrapper.header_type1.header_align_left #access {
    margin-left: 400px;
}

#access .current-menu-item > a, #access .current-menu-parent > a, #access .current-menu-ancestor > a {
	
    font-weight: 700;
}
#access .menu li:hover a, #access .menu li:hover a:active, #access .menu li:hover a:focus {
    color: white !important;
}

.hover_type_2 #access .menu > li:hover>a:before {
    border-color: white;
}

#access ul ul {
    background-color: #999;
}
#access ul ul:after {
    border-bottom-color: #999;
}

.mobile-logo {
    margin-top: 23px;
}
.customnav .logo img {
    max-height: 35px;
}

/*
HIDE ADMIN SUBMIT FIELDS

[id="guest_no"], [for="guest_no"],
[id="property_city_front_autointernal"], 
[for="property_city_front"],
[id="property_area_front"],
*/

.user_menu .signuplink,

[id="cleaning_fee"], [for="cleaning_fee"],
[id="cleaning_fee_per_day"], [for="cleaning_fee_per_day"],
[id="city_fee"], [for="city_fee"],
[id="city_fee_per_day"], [for="city_fee_per_day"],
[id="city_fee_percent"], [for="city_fee_percent"],
[id="instant_booking"], [for="instant_booking"],
[id="extra_price_per_guest"], [for="extra_price_per_guest"],
[id="overload_guest"], [for="overload_guest"],
[id="price_per_guest_from_one"], [for="price_per_guest_from_one"],
[id="instant_booking"], [for="instant_booking"],
[id="property_taxes"], [for="property_taxes"],
[id="price_per_weekeend"], [for="price_per_weekeend"]
{
    display: none !important;
}
